LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
DOMExceptionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::dom
| XML Document Object Model.

## Enumerations
enum | DOMExceptionType { DOMSTRING_SIZE_ERR , HIERARCHY_REQUEST_ERR , INDEX_SIZE_ERR , INUSE_ATTRIBUTE_ERR , INVALID_ACCESS_ERR , INVALID_CHARACTER_ERR , INVALID_MODIFICATION_ERR , INVALID_STATE_ERR , NAMESPACE_ERR , NO_DATA_ALLOWED_ERR , NO_MODIFICATION_ALLOWED_ERR , NOT_FOUND_ERR , NOT_SUPPORTED_ERR , SYNTAX_ERR , WRONG_DOCUMENT_ERR }